net9.0-windows10.0.22621
namespace System.Windows.Xps
{
    public enum XpsDocumentNotificationLevel
}
.NET 5.06.07.08.09.0
.NET Core 3.03.1
.NET Framework 3.03.54.04.54.5.14.5.24.64.6.14.6.24.74.7.14.7.24.84.8.1
Information specific to net9.0
Platforms This API is only available when you target a specific platform:
Windows 7.08.010.0.1776310.0.1836210.0.1904110.0.2034810.0.2200010.0.22621
Information specific to net9.0-windows10.0.22621
Assembly

System.Printing , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

Referencing

Your project needs to set <UseWPF>True</UseWPF>.

Platform Restrictions

This API is only supported on the following platforms:

  • Windows
  • Built-in API
  • Package-provided API

06/14/2024
An error has occurred. This application may no longer respond until reloaded. Reload 🗙